## raku-log 0.3.1

=== debian/changelog ===
raku-log (0.3.1-6) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:28 +0200

raku-log (0.3.1-5) unstable; urgency=medium

  * most debian files: update upstream URL
  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:24:49 +0200

raku-log (0.3.1-4) unstable; urgency=medium

  * control: set arch any
  * add README.source

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Jun 2022 15:04:05 +0200

raku-log (0.3.1-3) unstable; urgency=medium

  * upload as source package

 -- Dominique Dumont <dod@debian.org>  Tue, 31 May 2022 19:18:46 +0200

raku-log (0.3.1-2) unstable; urgency=medium

  * copyright: remove bogus data

 -- Dominique Dumont <dod@debian.org>  Tue, 31 May 2022 19:16:19 +0200

raku-log (0.3.1-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Wed, 18 May 2022 12:27:03 +0200
