=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/raku-log-$1\.tar\.gz/ \
  https://git.tyil.nl/raku/log .*?-?(\d\S+)\.tar\.gz
